To addon search pages (elsewhere too) add version compatibility search (selectable tree)

VERIFIED DUPLICATE of bug 347202

Status

VERIFIED DUPLICATE of bug 347202
12 years ago
3 years ago

People

(Reporter: roy.crabtree, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20060918 Firefox/2.0
Build Identifier: Web pages addons searches

Restricting extensions/themes to compatibility is important.  Right now you have to read the extension comments to see if it asserts that it is compatible.  If you add in a selection drop down menu, with multiple select, then the user can select which versions of the application it should be compatible with.  At least to the extent that _all_ or _any_ of them should be among the list selected.
---
Otherwise the user has to page through 50-100 entries looling

Reproducible: Always




More complex selection would be the equivalent of a MS Windows style selection tree; or a backup file selection setup with predicates, or a cross of these: QBE/QBF SQL table presentation style (Firefox 1.5 AND Thunderbird 1.5 compatible).
(Reporter)

Updated

12 years ago
Alias: royc061004#2

*** This bug has been marked as a duplicate of 347202 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → DUPLICATE
Alias: royc061004#2

Updated

12 years ago
Status: RESOLVED → VERIFIED
(Assignee)

Updated

3 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.